MyXoops Forum

Forum - myXOOPS German Support

 

Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich

Betreff: Aw: Upgrade xoops 2.5.71 auf 25.9 oder 25.10 nicht möglich
von Goffy am 29.08.2019 15:09:53

hi

mysql wird unter xoops 2.5.10 nicht mehr unterstützt.

dass schon vor dem Upgrade eine weiße Seite kommt ist mir neu

versuch mal folgendes:
alle Dateien aus dem Cache manuell löschen
.../xoops_data/cache/smarty_cache/
.../xoops_data/cache/smarty_compile/
.../xoops_data/cache/xoops_cache/

wenn das nichts hilft dann lösche mal alle Dateien aus dem Ordner "Upgrade", vielleicht ist da eine Datei beschädigt.
Dann lade den Upgrade-Folder nochmal hoch und versuche es erneut